Skip to content

Idolatry

Free World Class Education
FREE Catholic Classes

(Greek eidololatria .)

Idolatry etymologically denotes Divine worship given to an image, but its signification has been extended to all Divine worship given to anyone or anything but the true God. St. Thomas (Summa Theol., II-II, q. xciv) treats of it as a species of the genus superstition, which is a vice opposed to the virtue of religion and consists in giving Divine honour ( cultus ) to things that are not God, or to God Himself in a wrong way. The specific note of idolatry is its direct opposition to the primary object of Divine worship; it bestows on a creature the reverence due to God alone. It does so in several ways. The creature is often represented by an image, an idol. "Some, by nefarious arts, made certain images which, through the power of the devil, produced certain effects whence they thought that these images contained something divine and, consequently, that divine worship was due to them." Such was the opinion of Hermes Trismegistus. Others gave Divine honours not to the images but to the creatures which they represented. Both are hinted at by the Apostle ( Romans 1:23-25 ), who says of the first: "They changed the glory of the incorruptible God into the likeness of the image of a corruptible man, and of birds, and of four-footed beasts and of creeping things"; and of the second: "They worshiped and served the creature rather than the Creator". These worshippers of creatures were of three kinds. Some held that certain men were gods, and these they honoured through their statues, e.g., Jupiter and Mercury. Others opined that the whole world was one God, God being conceived of as the rational soul of the corporeal world. Hence they worshiped the world and all its parts, the air, the water, and all the rest; their idols, according to Varro, as reported by St. Augustine (De Civ. Dei, VIII, xxi, xxii), were the expression of that belief. Others again, followers of Plato, admitted one supreme God, the cause of all things; under Him they placed certain spiritual substances of His creation and participating in His Divinity; these substances they called gods; and below these they put the souls of the heavenly bodies and, below these again the demons who, they thought, were a sort of aerial living beings ( animalia ). Lowest of all they placed the human souls, which, according to merit or demerit, were to share the society either of the gods or of the demons. To all they attributed Divine worship, as St. Augustine says (De Civ. Dei, VIII, 14).

An essential difference exists between idolatry and the veneration of images practised in the Catholic Church, viz., that while the idolater credits the image he reverences with Divinity or Divine powers, the Catholic knows "that in images there is no divinity or virtue on account of which they are to be worshiped, that no petitions can be addressed to them, and that no trust is to be placed in them. . . that the honour which is given to them is referred to the objects ( prototypa ) which they represent, so that through the images which we kiss, and before which we uncover our heads and kneel, we adore Christ and venerate the Saints whose likenesses they are" (Conc. Trid., Sess. XXV, "de invocatione Sanctorum").

MORAL ASPECT

Considered in itself, idolatry is the greatest of mortal sins. For it is, by definition, an inroad on God's sovereignty over the world, an attempt on His Divine majesty, a rebellious setting up of a creature on the throne that belongs to Him alone. Even the simulation of idolatry, in order to escape death during persecution, is a mortal sin, because of the pernicious falsehood it involves and the scandal it causes. Of Seneca who, against his better knowledge, took part in idolatrous worship, St. Augustine says: "He was the more to be condemned for doing mendaciously what people believed him to do sincerely". The guilt of idolatry, however, is not to be estimated by its abstract nature alone; the concrete form it assumes in the conscience of the sinner is the all-important element. No sin is mortal — i.e. debars man from attaining the end for which he was created — that is not committed with clear knowledge and free determination. But how many, or how few, of the countless millions of idolaters are, or have been, able to distinguish between the one Creator of all things and His creatures? and, having made the distinction, how many have been perverse enough to worship the creature in preference to the Creator? — It is reasonable, Christian, and charitable to suppose that the "false gods" of the heathen were, in their conscience, the only true God they knew, and that their worship being right in its intention, went up to the one true God with that of Jews and Christians to whom He had revealed Himself. "In the day when God shall judge the secrets of men by Jesus Christ. . . . . the gentiles who have not the law, shall be judged by their conscience " ( Romans 2:14-16 ). God, who wishes all men to be saved, and Christ, who died for all who sinned in Adam, would be frustrated in their merciful designs if the prince of this world were to carry off all idolaters.

CAUSES

Idolatry in its grosser forms is so far removed from the Christianized mind that it is no easy matter to account for its origin. Its persistence after gaining a first footing, and its branching out in countless varieties, are sufficiently explained by the moral necessity imposed on the younger generation to walk in the path of their elders with only insignificant deviations to the right or to the left. Thus Christian generations follow upon Christian generations; if sects arise they are Christian sects. The question as to the first origin of idolatry is thus answered by St. Thomas:

"The cause of idolatry is twofold: dispositive on the part of man ; consummative on the part of the demons.

"Men were led to idolatry first by disordered affections, inasmuch as they bestowed divine honours upon someone whom they loved or venerated beyond measure. This cause is indicated in Wisdom 14:15 : 'For a father being afflicted by bitter grief, made to himself the image of his son who was quickly taken away; and him who then had died as a man, he began now to worship as a god . . . ', and 14:21 : 'Men serving either their affection or their king, gave the incommunicable name to stones and wood'.

"Second: By their natural love for artistic representations: uncultured men, seeing statues cunningly reproducing the figure of man, worshiped them as gods. Hence we read in Wisdom 13:11 sq. , 'An artist, a carpenter has cut down a tree proper for his use in the wood . . . . . . and by the skill of his art fashioneth it and maketh it like the image of a man . . . . . and then maketh prayers to it, inquiring concerning his substance and his children or his marriage'.

"Third: By their ignorance of the true God : man, not considering the excellence of God, attributed divine worship to certain creatures excelling in beauty or virtue : Wisdom 13:1-2 :' . . . . . neither by attending to the works have [men] acknowledged who was the workman, but have imagined either the fire, or the wind, or the swift air, or the circle of the stars, or the great water, or the sun and moon, to be the gods that rule the world'.

"The consummative cause of idolatry was the influence of the demons who offered themselves to the worship of erring men, giving answers from idols or doing things which to men seemed marvelous, whence the Psalmist says ( Psalm 95:5 ): 'All the gods of the gentiles are devils' " (II-II, Q. xciv, a. 4).

The causes which the writer of Wisdom , probably an Alexandrian Jew living in the second century B. C. , assigns to the idolatry prevalent in his time and environment, are sufficient to account for the origin of all idolatry. Man's love for sense images is not a vagary but a necessity of his mind. Nothing is in the intellect that has not previously passed through the senses. All thought that transcends the sphere of direct sense knowledge is clothed in material garments, be they only a word or a mathematical symbol. Likewise, the knowledge of things impervious to our senses, that comes to us by revelation, is communicated and received through the senses external or internal, and is further elaborated by comparison with notions evolved from sense perceptions; all our knowledge of the supernatural proceeds by analogy with the natural. Thus, throughout the Old TestamentGod reveals Himself in the likeness of man, and in the New, the Son of God, assuming human nature, speaks to us in parables and similitudes. Now, the human mind, when sufficiently ripe to receive the notion of God, is already stocked with natural imagery in which it clothes the new idea. That the limited mind of man cannot adequately represent, picture, or conceive the infinite perfection o God, is self-evident. If left to his own resources, man will slowly and imperfectly develop the obscure notion of a superior or supreme power on which his well-being depends and whom he can conciliate or offend. In this process intervenes the second cause of idolatry: ignorance. The Supreme Power is apprehended in the works and workings of nature ; in sun and stars, in fertile fields, in animals, in fancied invisible influences, in powerful men. And there, among the secondary causes, the "groping after God " may end in the worship of sticks and stones. St. Paul told the Athenians that God had "winked at the times of this ignorance " during which they erected altars "To the unknown God ", which implies that He had compassion on their ignorance and sent them the light of truth to reward their good intention ( Acts 17:22-31 ). As soon as the benighted heathen has located his unknown god, love and fear, which are but the manifestations of the instinct of self-preservation, shape the cultus of the idol into sacrifices or other congenial religious practices. Ignorance of the First Cause, the need of images for fixing higher conceptions, the instinct of self-preservation — these are the psychological causes of idolatry.

IDOLATRY IN ISRAEL

The worship of one God is inculcated from the first to the last page of the Bible . How long man, on the strength of the revelation transmitted by Adam and subsequently by Noah, adored God in spirit and truth is an insoluble problem. Monotheism, however, appears to have been the starting-point of all religious systems known to us through trustworthy documents. The Animism, Totemism, Fetishism of the lower races; the nature-worship, ancestor-worship, and hero-worship of civilized nations are hybrid forms of religion, evolved on the psychological lines indicated above; all are incarnations in the uncultured or cultured mind, and manifestations of one fundamental notion, namely, that there is above man a power on whom man is dependent for good and evil. Polytheism is born of the confusion of second causes with the First Cause; it grows in inverse ratio of higher mental faculties; it dies out under the clear light of reason or revelation. The first undoubted mention of idolatry in the Bible is in Genesis 31:19 : "Rachel stole away her father's idols [ teraphim ]", and when Laban overtook Jacob in his flight and made search for "his gods", Rachel "in haste hid the idols under the camel's furniture, and sat upon them" ( 31:34 ). Yet Laban also worshiped the same God as Jacob, whose blessing he acknowledges ( 30:27 ), and on whom he calls to judge between him and Jacob ( 30:53 ). A similar practice of blending reverence to the true God with the idolatrous worship of surrounding nations runs though the whole history of Israel. When Moses delayed to come down from the holy mount, the people, "gathering together against Aaron, said: Arise, make us gods, that may go before us". And Aaron made a molten calf, "and they said: These are thy gods, O Israel, that have brought thee out of the land of Egypt. And . . . they offered holocausts, and peace victims, and the people sat down to eat, and drink, and they rose up to play" ( Exodus 32:1 sqq. ). In Settim "the people committed fornication with the daughters of Moab, . . . and adored their gods. And Israel was initiated to Beelphegor " ( Numbers 25:1-3 ). Again, after the death of Josue, "the children of Israel. . . served Baalim. . . and they followed strange gods, and the gods of the people that dwelt round about them" ( Judges 2:11 sq. ) . Whenever the children of Israel did evil in the eyes of Jehovah, swift retribution overtook them; they were given into the hands of their enemies. Yet idolatry remained the national sin down to the times of the Machabees. This striking fact has for its causes, first, the natural endeavour of man to come in contact with the object of his worship; he wants gods that go before him, visible, tangible, easily accessible; in the case of the Israelites the strict prohibition of worshipping images added to idolatry the allurement of the forbidden fruit; secondly, the allurement of the pleasures of the flesh offered to the worshippers of the strange divinities; thirdly, mixed marriages, occasionally on a large scale; fourthly, the intercourse in peace and war and exile with powerful neighbours who attributed their prosperity to other gods than Jehovah. The less enlightened Israelites probably conceived of the God of Abraham, Isaac, and Jacob as "their God ", Who laid no claim to universal rule. If so, they may frequently have become idolaters for the sake of temporal advantage.

But why did God permit such deviations from the truth ? If in His judgment idolatry, as practised by the Jews, is the unmitigated evil which it appears to our judgment, no satisfactory answer can be given to this question, it is the eternal problem of sin and evil. The best that can be said is that the constantly recurring cycle of sin, punishment, repentance, forgiveness, were for God the occasion of a magnificent display of justice, mercy, and longanimity; to the Chosen People a constant reminder of their need of a Redeemer; to the members of the Kingdom of Christ a type of God's dealings with sinners. It may also be pleaded that idolatry in Israel had more the character of ignorant superstition than of contempt of Jehovah. Like the superstitious or quasi-superstitious practices and devotions to which even Christian populations are prone, much of the idolatrous cult in Israel was an excess of piety, rather than an act of impiety, towards the Supreme Power distinctly felt but dimly understood. The well-meant but ill-directed worship never became the religion of Israel ; it was never more than a temporary invasion of extraneous religious practices, often deeply overlaying the national religion, but never completely supplanting it. As a last consideration, the punishment of idolatry in Israel was always national and temporal. The prophets held out no eternal bliss or eternal torments as incentives to faithful service of God. And the Prophet of prophets, Christ the Judge, may well repeat from the seat of judgment the words He spoke on the Cross: "Father, forgive them, for they know not what they do".

IDOLATRY AMONG THE HEATHEN

The causes at work in the genesis of idolatry have produced effects as varied and manifold as the human family itself. The original idea of God has taken in the mind of man all the distorted and fanciful forms which a liquid is liable to assume in a collapsible vessel, or clay in the potter's hands. As, in the course of ages, the power of healing has been attributed to almost every substance and combination of substances, so has the Divine power been traced in all things, and all things have been worshiped accordingly. As an illustration, the worship of animals may be briefly considered. From the beginning and throughout his history, man is associated with the lower animals. Adam is surrounded by them in Eden, and Eve speaks familiarly to the serpent. Sacrificed animals link man to God, from the sacrifice of Abel to the taurobolium of the latest superstition of pagan Rome. The scapegoat carries with it the sins of the people, the paschal lamb redeems them. The Lamb that taketh away the sins of the world, the dove which represents the Holy Ghost , the animal emblems of the Evangelists, the dragon of St. Michael and of St. George of England, not to mention others, are familiar to Christians.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

The heathen mind has moved in similar grooves. In oldest Egypt we find the bull associated with the godhead and receiving divine homage — whether as a special representative, a manifestation, a symbol, or a receptacle of the divinity, it is impossible to decide. From the seventh century B. C. onwards every god is figured with the head of some animal sacred to him; Thot has the head of an ibis, Amon a ram's, Horus a hawk's, Anubis a jackal's, etc. Were the Egyptians and other zoolaters guided by the same symbolism that leads us to call on "the Lamb of God " for forgiveness of our sins ? If so animal-worship runs through the following stages: Man's close association with animal life fills his mental storehouse with composite notions — e.g., the faithful dog, the sly fox, the cunning serpent, the patient ass — in which the animal embodies a human attribute. Next, the adjective is dropped, and the animal name is used as a predicate of persons, as a personal, family, tribal, or divine name. At this point the process branches off according to the religious temper of the people. Where Monotheism rules, the animal, alive or figured, is but an emblem or a symbol; among untutored savages, like the Red Indians, it is the bearer of the tribe's tutelary spirit and the object of various degrees of worship; in decaying religions — e.g., Egyptian later polytheism — it is identified with the god whose characteristic it represents, and shares with him in divine honours. The light of Revelation has cleared away the aberrations of this natural process wherever it has penetrated, but traces of it remain embedded in many, perhaps in all, languages. Thus Wodan's sacred wolf still enters into 357 personal names borne by Germans. (See also IMAGES; RELIGION; WORSHIP.)

More Volume: I 218

Filter 218 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Ibagué

Ibague

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...
Ibar, Saint

St. Ibar

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...
Ibarra

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...
Ibas

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...
Iberville, Pierre Le Moyne, Sieur d'

Pierre Le Moyne, Sieur d'Iberville

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...
Ibora

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...
Iceland

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...
Ichthys (Fish), Symbolism of the

Symbolism of the Fish

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...
Iconium

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...
Iconoclasm

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...
Iconography, Christian

Christian Iconography

The science of the description, history, and interpretation of the traditional representations ...
Iconostasis

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...
Idaho

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...
Idatius of Lemica

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...
Idea

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...
Idealism

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...
Ideas, Association of

Association of Ideas

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...
Idioms, Communication of

Communicatio Idiomatum (Communication of Idioms)

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...
Idiota

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...
Idolatry

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...
Idumea

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...
Iglesias de la Casa, José

Jose Iglesias de la Casa

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...
Iglesias, Diocese of

Iglesias

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...
Ignacio de Azevedo, Blessed

Bl. Ignacio de Azevedo

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...
Ignatius Loyola, Saint

St. Ignatius Loyola

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...
Ignatius of Antioch, Saint

St. Ignatius of Antioch

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...
Ignatius of Constantinople, Saint

St. Ignatius of Constantinople

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...
Igneus, Blessed Peter

Blessed Peter Igneus

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...
Ignorance

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...
IHS

IHS Monogram

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...
Ildephonsus, Saint

St. Ildephonsus

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...
Illegitimacy

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...
Illinois

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...
Illinois Indians

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...
Illtyd, Saint

St. Illtyd

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...
Illuminated Manuscripts

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...
Illuminati

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...
Illuminati

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...
Illuminative Way

State Or Way (Purgative, Illuminative, Unitive)

The word state is used in various senses by theologians and spiritual writers. It may be ...
Illyria

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...
Iltutus, Saint

St. Illtyd

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...
Images, Veneration of

Veneration of Images

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...
Imagination

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...
Imbonati, Carlo Giuseppe

Carlo Giuseppe Imbonati

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...
Imhof, Maximus von

Maximus von Imhof

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...
Imitation of Christ

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...
Immaculate Conception

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...
Immaculate Conception, Congregation of the

Congregation of the Immaculate Conception

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...
Immanence

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...
Immanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Immortality

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...
Immunity

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...
Imola

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...
Imola, Innocenzo di Pietro Francucci da

Innocenzo di Pietro Francucci da Imola

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...
Impanation

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...
Impediments, Canonical

Canonical Impediments

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...
Imperative, Categorical

Categorical Imperative

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...
Imperfect Contrition

Attrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...
Imposition of Hands

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...
Impostors

Imposters

Under this heading we may notice a certain number of objectionable characters who, while not of ...
Improperia

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...
In Cœna Domini

In Coena Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...
In Commendam

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...
In Partibus Infidelium

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...
In Petto

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...
Incardination and Excardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Incarnate Word and Blessed Sacrament, Order of the

Order of the Incarnate Word and Blessed Sacrament

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...
Incarnate Word, Sisters of Charity of the

Sisters of Charity of the Incarnate Word

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...
Incarnation, The

The Incarnation

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...
Incense

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...
Incest

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...
Inchbald, Elizabeth

Elizabeth Inchbald

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...
Incorporation of Church Property, Civil

Civil Incorporation of Church Property

Christianity at its very beginning, found the concept of the corporation well developed under ...
Index of Prohibited Books

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...
India

India

In popular language the name "India", in its widest extension, is taken to include British India ...
Indian Missions, Bureau of Catholic

Bureau of Catholic Indian Missions

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...
Indiana

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...
Indianapolis

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...
Indians, American

American Indians

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...
Indies, Patriarchate of the East

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Indifferentism, Religious

Religious Indifferentism

The term given, in general, to all those theories, which, for one reason or another, deny that ...
Individual, Individuality

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...
Individualism

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...
Indo-China

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...
Induction

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...
Indulgences

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...
Indulgences, Apostolic

Apostolic Indulgences

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...
Indult, Pontifical

Pontifical Indult

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...
Ine, Saint

St. Ine

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...
Infallibility

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...
Infamy

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...
Infanticide

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...
Infessura, Stefano

Stefano Infessura

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...
Infidels

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...
Infinity

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...
Infralapsarians

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...
Ingen-Housz, Jan

Jan Ingen-Housz

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...
Inghirami, Giovanni

Giovanni Inghirami

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...
Ingleby, Venerable Francis

Ven. Francis Ingleby

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...
Ingolstadt, University of

University of Ingolstadt

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...
Ingram, Venerable John

Ven. John Ingram

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...
Ingres, Jean-Auguste Dominique

Jean-Auguste Dominique Ingres

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...
Ingulf

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...
Ingworth, Richard of

Richard of Ingworth

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...
Injustice

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...
Innocent I, Pope

Pope Innocent I

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...
Innocent II, Pope

Pope Innocent II

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...
Innocent III, Pope

Pope Innocent III

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...
Innocent IV, Pope

Pope Innocent IV

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...
Innocent IX, Pope

Pope Innocent IX

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...
Innocent V, Blessed Pope

Pope Innocent V

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...
Innocent VI, Pope

Pope Innocent VI

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...
Innocent VII, Pope

Pope Innocent VII

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...
Innocent VIII, Pope

Pope Innocent VIII

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...
Innocent X, Pope

Pope Innocent X

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...
Innocent XI, Pope

Pope Innocent XI

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...
Innocent XII, Pope

Pope Innocent XII

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...
Innocent XIII, Pope

Pope Innocent XIII

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...
Innsbruck University

University of Innsbruck

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...
Inquisition

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...
Inquisition, Canonical

Canonical Inquisition

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...
Insane, Asylums and Care for the

Asylums and Care For the Insane

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...
Insanity

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...
Inscriptions, Early Christian

Early Christian Inscriptions

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...
Inspiration of the Bible

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...
Installation

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...
Instinct

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...
Institute of Mary

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...
Institute of Mission Helpers of the Sacred Heart

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...
Institute of the Blessed Virgin Mary, Irish

Irish Institute of the Blessed Virgin Mary

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...
Institute of the Brothers of the Christian Schools

Christian Brothers

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...
Institutes, Roman Historical

Roman Historical Institutes

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...
Institution, Canonical

Canonical Institution

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...
Intellect

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...
Intendencia Oriental y Llanos de San Martín

Intendencia Oriental y Llanos de San Martin

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...
Intention

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...
Intercession

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...
Intercession, Episcopal

Episcopal Intercession

The right to intercede for criminals, which was granted by the secular power to the bishops ...
Interdict

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...
Interest (in Economics)

Interest

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...
Interest (in Psychology)

Psychology of Interest

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...
Interims

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...
Internuncio

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...
Introduction, Biblical

Biblical Introduction

A technical name which is usually applied to two distinct, but intimately connected, things. ...
Introit

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...
Intrusion

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...
Intuition

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...
Inventory of Church Property

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...
Investiture, Canonical

Canonical Investiture

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...
Investitures, Conflict of

Conflict of Investitures

( German Investiturstreit .) The terminus technicus for the great struggle between the ...
Invincible Armada, The

The Spanish Armada

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...
Invitatorium

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...
Iona, School of

School of Iona

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...
Ionian Islands

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...
Ionian School of Philosophy

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...
Ionopolis

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...
Iowa

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...
Ipolyi, Arnold

Arnold Ipolyi

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...
Ippolito Galantini, Blessed

Bl. Ippolito Galantini

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...
Ipsus

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...
Ireland

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...
Ireland, Ven. William

Ven. William Ireland

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...
Irenaeus, Saint

St. Irenaeus

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...
Irene, Sister

Sister Irene (Catherine Fitzgibbon)

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...
Irenopolis

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...
Iriarte, Ignacio de

Ignacio de Iriarte

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...
Irish College, in Rome

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...
Irish Colleges, on the Continent

Irish Colleges on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...
Irish Confessors and Martyrs

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...
Irish Literature

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...
Irish, The, (in countries other than Ireland)

The Irish (In Countries Other Than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...
Irnerius

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...
Iroquois

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...
Irregularity

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...
Irremovability

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...
Irvingites

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...
Isaac

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...
Isaac Jogues, Saint

St. Isaac Jogues

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...
Isaac of Armenia

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...
Isaac of Nineveh

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...
Isaac of Seleucia

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...
Isabel of France, Saint

St. Isabel of France

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...
Isabella I

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...
Isaias

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...
Isaura

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...
Ischia

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...
Isernia and Venafro

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...
Ishmael

Ismael (Ishmael)

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...
Isidore of Pelusium, Saint

St. Isidore of Pelusium

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...
Isidore of Seville, Saint

St. Isidore of Seville

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...
Isidore of Thessalonica

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...
Isidore the Labourer, Saint

St. Isidore the Labourer

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...
Isionda

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...
Isla, José Francisco de

Jose Francisco de Isla

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...
Islam (Concept)

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...
Islam (Religion)

Mohammed and Mohammedanism (Islam)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...
Isleta Pueblo

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...
Islip, Simon

Simon Islip

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...
Ismael

Ismael (Ishmael)

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...
Ispahan

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...
Israelites

Israel

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...
Issachar

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...
Issus

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...
Ita, Saint

St. Ita

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...
Italian Literature

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...
Italians in the United States

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...
Italo-Greeks

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...
Italy

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...
Ite Missa Est

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...
Itineraria

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...
Itinerarium

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...
Ittenbach, Franz

Franz Ittenbach

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...
Ives, Levi Silliman

Levi Silliman Ives

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...
Ives, Saint

St. Ives (Yves)

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...
Ivo of Chartres, Saint

ST. IVO (YVES) OF CHARTRES

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...
Ivory

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...
Ivrea, Diocese of

Ivrea

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...
Ixtlilxochitl, Fernando de Alba

Fernando de Alba Ixtlilxochitl

Born 1568; died 1648. The most illustrious of the native Mexican historians and the great-grandson ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.